<div class="common_content_nav">您所在位置 > <a href="#">系统管理</a></div>
<div class="common_content_title">系统管理</div>
<div class="common_tab">
    <ul id="xitongguanli_tab">
        <li class="active" data-url="sys/passwordManage.html">修改密码</li>
        <li data-url="sys/wechatAccountConf.html">公众号配置</li>
        <!-- <li data-url="sys/smsChannelManage.html">短信通道配置</li> -->
        <li data-url="sys/sysUserManage.html">系统用户配置</li>
        <li data-url="sys/ruleManage.html">角色权限配置</li>
        <!-- <li data-url="sys/logManage.html">系统监控</li> -->
        <li data-url="sys/taskManage.html">定时任务</li>
    </ul>
</div>
<div id="xitongguanliPanel" class="layout easyui-panel none common_tab_panel easyui-layout" style="width:100%;padding:10px;"  data-options=""></div>
<script type="text/javascript">
    $(function() {
        require(['view/sys/sysManage'], function(sysManage) {
            sysManage.init();
        });
    });
</script>